#include <fstream>

using namespace std;

int main()
{
	ifstream input;
	ofstream output;
	long n;
	long long k = 0;
	input.open("TLTB3.inp");
	input >> n;
	input.close();
	output.open("TLTB3.out");
	for (long i = 1; i <= n; i++)
	{
		k += i;
	}
	output << k;
	output.close();
	return 0;
}